<?php
/**
 * Created by PhpStorm.
 * User: billy
 * Date: 11/02/2017
 * Time: 9:50 AM
 */

namespace App\Util;

use App\Modules\Models\Customer\Customer;

class CustomerUtil
{
    public static function telephoneExist($telephone)
    {
        $customer = Customer::where('telephone', $telephone)->get();
        if ($customer->isEmpty())
        {
            return false;
        }

        return true;
    }
}